
/** 样式***/
body{ background:#f7f9fd;}
body .allHeader_top{ background:#fff;}
.L_head_content{ padding:10px 15px; background:#fff; width:100%; margin:0 auto; box-sizing:border-box;            
				 -webkit-box-shadow:0px 5px 10px #c3c3c3; -moz-box-shadow:0px 5px 10px #c3c3c3; -ms-box-shadow:0px 5px 10px #c3c3c3; -o-box-shadow:0px 5px 10px #c3c3c3;}
.L_bei_heade img{ width:100%;}				 
.L_Bhed_sectH5,.L_Bhed_sectH5{ font:20px/1.5em "微软雅黑"; color:#151515; font-weight:600;}
.L_Bhed_sectP{ font:16px/1.5em "微软雅黑"; color:#4f4f50;}
.L_sectP_color{ color:#329f38;}
.allHeader_top{ margin-bottom:0px;}

/** 综合实力**/
.L_beiBei_compre{ background:#fff; width:90%; margin:15px auto 0; padding:25px 0;}
.L_beiBei_line{ width:95%; height:6px; background:#e3e4e3; text-align:center; margin:0px auto 5px;}
.L_contP_color{ width:30%; height:6px; background:#329f38; display:block;}
.L_mar_left_15{ margin-left:15px;}
.L_beiBei_sectH6{ font:15px/1.5em "微软雅黑"; font-weight:700; padding-bottom:5px;}
.L_comUl_li{ overflow:hidden;}
.l_compre_ul{ overflow:hidden;}
.L_comUl_li img{ width:100%; margin:0; padding:0; float:left;}
.L_matop_15{ margin-top:15px;}

/******湖北省残疾人康复中心******/
.L_team_box{ width: 100%; overflow: hidden; margin: 20px auto 10px;}
.L_rainbow_team li{ float: left; display: block; position: relative;}
.L_rainbow_team{ width: 100%; min-height: 125px; overflow: hidden; position: relative;}
.L_rainbow_team li img{ width: 100%; margin: 0 auto; display: block;}
 


